Subject: Re: [PATCH net-next 1/3] net:use help function of skb_checksum_start_offset to calculate offset

From: Chris Metcalf <[email-masked]>
Date: Mon, 2 May 2011 18:29:11 -0400

On 5/2/2011 6:21 PM, David Miller wrote:
> From: Chris Metcalf <[email-masked]>
> Date: Mon, 2 May 2011 18:20:01 -0400
>
>> I took the drivers/net/tile/ change into my tree, but I'll defer to David
>> or some other net person to take the net/ipv6/udp.c change.  Thanks!
> I took them both into my tree.  Didn't you see my reply?

I did, but I didn't see the change yet in .39-rc5, so I figured it would be
harmless to also take it into the tile tree.  And, I thought you might have
just taken the platform-independent part of the change.  I'll revert the
tile part of the change out of my tree.  Thanks!

-- 
Chris Metcalf, Tilera Corp.
http://www.tilera.com